[{"portal_cr_id":null,"source_key":"crdb:29.333|0106|-|Rel-13","specification":"29.333","cr_number":"0106","revision":null,"category":"A","impacted_version":"13.5.0","target_release":"Rel-13","title":"Reference update: RFC 8841 and RFC 8864","wg_tdoc":"C4-211179","wg_status":"agreed","wg_meeting":"3GPPCT4#102-e","tsg_tdoc":"CP-210064","tsg_status":"approved","tsg_meeting":"3GPPCT#91-e","new_version":"13.6.0","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]},{"portal_cr_id":null,"source_key":"crdb:29.333|0101|-|Rel-13","specification":"29.333","cr_number":"0101","revision":null,"category":"A","impacted_version":"13.4.0","target_release":"Rel-13","title":"Update on draft references","wg_tdoc":"C4-205058","wg_status":"agreed","wg_meeting":"3GPPCT4#101-e","tsg_tdoc":"CP-203024","tsg_status":"approved","tsg_meeting":"3GPPCT#90-e","new_version":"13.5.0","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]},{"portal_cr_id":null,"source_key":"crdb:29.333|0096|-|Rel-13","specification":"29.333","cr_number":"0096","revision":null,"category":"A","impacted_version":"13.3.0","target_release":"Rel-13","title":"Reference update: draft-ietf-mmusic-sctp-sdp","wg_tdoc":"C4-173046","wg_status":"agreed","wg_meeting":"3GPPCT4#78","tsg_tdoc":"CP-171014","tsg_status":"approved","tsg_meeting":"3GPPCT#76","new_version":"13.4.0","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]},{"portal_cr_id":null,"source_key":"crdb:29.333|0090|-|Rel-13","specification":"29.333","cr_number":"0090","revision":null,"category":"F","impacted_version":"13.3.0","target_release":"Rel-13","title":"Reference update: RFC 8122","wg_tdoc":"C4-172021","wg_status":"agreed","wg_meeting":"3GPPCT4#77","tsg_tdoc":"CP-171015","tsg_status":"approved","tsg_meeting":"3GPPCT#76","new_version":"13.4.0","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":["TEI13"],"work_item_associations":[{"uid":610034,"acronym":"TEI13","association_sources":["crdb"],"association_status":"source_tracked"}]},{"portal_cr_id":null,"source_key":"crdb:29.333|0087|-|Rel-13","specification":"29.333","cr_number":"0087","revision":null,"category":"F","impacted_version":"13.2.0","target_release":"Rel-13","title":"RFC 4572 obsoleted by draft-ietf-mmusic-4572-update","wg_tdoc":"C4-171153","wg_status":"agreed","wg_meeting":"3GPPCT4#76","tsg_tdoc":"CP-170023","tsg_status":"approved","tsg_meeting":"3GPPCT#75","new_version":"13.3.0","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":["TEI13"],"work_item_associations":[{"uid":610034,"acronym":"TEI13","association_sources":["crdb"],"association_status":"source_tracked"}]},{"portal_cr_id":null,"source_key":"crdb:29.333|0086|-|Rel-13","specification":"29.333","cr_number":"0086","revision":null,"category":"F","impacted_version":"13.1.0","target_release":"Rel-13","title":"Clarifications related to the rate adaptation for media endpoints","wg_tdoc":"C4-163089","wg_status":"agreed","wg_meeting":"3GPPCT4#73","tsg_tdoc":"CP-160229","tsg_status":"approved","tsg_meeting":"3GPPCT#72","new_version":"13.2.0","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]},{"portal_cr_id":null,"source_key":"crdb:29.333|0085|2|Rel-13","specification":"29.333","cr_number":"0085","revision":"2","category":"B","impacted_version":"13.0.0","target_release":"Rel-13","title":"Mp stage 3 to support SDP Capability Negotiation","wg_tdoc":"C4-161495","wg_status":"agreed","wg_meeting":"3GPPCT4#72","tsg_tdoc":"CP-160021","tsg_status":"approved","tsg_meeting":"3GPPCT#71","new_version":"13.1.0","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]},{"portal_cr_id":null,"source_key":"crdb:29.333|0085|1|Rel-13","specification":"29.333","cr_number":"0085","revision":"1","category":"B","impacted_version":"13.0.0","target_release":"Rel-13","title":"Mp stage 3 to support SDP Capability Negotiation","wg_tdoc":"C4-161424","wg_status":"revised","wg_meeting":"3GPPCT4#72","tsg_tdoc":null,"tsg_status":null,"tsg_meeting":null,"new_version":"..","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]},{"portal_cr_id":null,"source_key":"crdb:29.333|0085|-|Rel-13","specification":"29.333","cr_number":"0085","revision":null,"category":"B","impacted_version":"13.0.0","target_release":"Rel-13","title":"Mp stage 3 to support SDP Capability Negotiation","wg_tdoc":"C4-161253","wg_status":"revised","wg_meeting":"3GPPCT4#72","tsg_tdoc":null,"tsg_status":null,"tsg_meeting":null,"new_version":"..","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]},{"portal_cr_id":null,"source_key":"crdb:29.333|0084|1|Rel-13","specification":"29.333","cr_number":"0084","revision":"1","category":"B","impacted_version":"13.0.0","target_release":"Rel-13","title":"Support of enhanced bandwidth negotiation mechanism for MTSI sessions","wg_tdoc":"C4-161333","wg_status":"agreed","wg_meeting":"3GPPCT4#72","tsg_tdoc":"CP-160034","tsg_status":"approved","tsg_meeting":"3GPPCT#71","new_version":"13.1.0","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]},{"portal_cr_id":null,"source_key":"crdb:29.333|0084|-|Rel-13","specification":"29.333","cr_number":"0084","revision":null,"category":"B","impacted_version":"13.0.0","target_release":"Rel-13","title":"Support of enhanced bandwidth negotiation mechanism for MTSI sessions","wg_tdoc":"C4-161052","wg_status":"revised","wg_meeting":"3GPPCT4#72","tsg_tdoc":null,"tsg_status":null,"tsg_meeting":null,"new_version":"..","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]},{"portal_cr_id":null,"source_key":"crdb:29.333|0083|-|Rel-13","specification":"29.333","cr_number":"0083","revision":null,"category":"F","impacted_version":"13.0.0","target_release":"Rel-13","title":"Removal of references to TS 26.235","wg_tdoc":"C4-161046","wg_status":"agreed","wg_meeting":"3GPPCT4#72","tsg_tdoc":"CP-160048","tsg_status":"approved","tsg_meeting":"3GPPCT#71","new_version":"13.1.0","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":["TEI13"],"work_item_associations":[{"uid":610034,"acronym":"TEI13","association_sources":["crdb"],"association_status":"source_tracked"}]},{"portal_cr_id":null,"source_key":"crdb:29.333|0081|4|Rel-13","specification":"29.333","cr_number":"0081","revision":"4","category":"B","impacted_version":"12.6.0","target_release":"Rel-13","title":"Support for Video Region-of-Interest (ROI) Signaling","wg_tdoc":"C4-152377","wg_status":"agreed","wg_meeting":"3GPPCT4#71","tsg_tdoc":"CP-150783","tsg_status":"withdrawn","tsg_meeting":"3GPPCT#70","new_version":"..","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]},{"portal_cr_id":null,"source_key":"crdb:29.333|0081|3|Rel-13","specification":"29.333","cr_number":"0081","revision":"3","category":"B","impacted_version":"12.6.0","target_release":"Rel-13","title":"Support for Video Region-of-Interest (ROI) Signaling","wg_tdoc":"C4-152305","wg_status":"revised","wg_meeting":"3GPPCT4#71","tsg_tdoc":null,"tsg_status":null,"tsg_meeting":null,"new_version":"..","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]},{"portal_cr_id":null,"source_key":"crdb:29.333|0081|2|Rel-13","specification":"29.333","cr_number":"0081","revision":"2","category":"B","impacted_version":"12.6.0","target_release":"Rel-13","title":"Support for Video Region-of-Interest (ROI) Signaling","wg_tdoc":"C4-152239","wg_status":"revised","wg_meeting":"3GPPCT4#71","tsg_tdoc":null,"tsg_status":null,"tsg_meeting":null,"new_version":"..","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]},{"portal_cr_id":null,"source_key":"crdb:29.333|0081|1|Rel-13","specification":"29.333","cr_number":"0081","revision":"1","category":"B","impacted_version":"12.6.0","target_release":"Rel-13","title":"Support for Video Region-of-Interest (ROI) Signaling","wg_tdoc":"C4-151992","wg_status":"revised","wg_meeting":"3GPPCT4#71","tsg_tdoc":null,"tsg_status":null,"tsg_meeting":null,"new_version":"..","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]},{"portal_cr_id":null,"source_key":"crdb:29.333|0081|-|Rel-13","specification":"29.333","cr_number":"0081","revision":null,"category":"B","impacted_version":"..","target_release":"Rel-13","title":"Support for Video Region-of-Interest (ROI) Signaling","wg_tdoc":"C4-151608","wg_status":"revised","wg_meeting":"3GPPCT4#70-BIS","tsg_tdoc":null,"tsg_status":null,"tsg_meeting":null,"new_version":"..","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]},{"portal_cr_id":null,"source_key":"crdb:29.333|0080|-|Rel-13","specification":"29.333","cr_number":"0080","revision":null,"category":"B","impacted_version":"12.6.0","target_release":"Rel-13","title":"Support for Video Enhancements by Region-of-Interest Information Signalling","wg_tdoc":"C4-151218","wg_status":"postponed","wg_meeting":"3GPPCT4#70","tsg_tdoc":null,"tsg_status":null,"tsg_meeting":null,"new_version":"..","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]}]